Subject: Re: [PATCH v3 0/5] doc: asciidoc cleanups

From: Felipe Contreras <[email-masked]>
Date: Thu, 27 May 2021 12:35:36 -0500

Jeff King wrote:
> > > The "comments-by" sub-thread looked unproductive to me, so I mostly
> > > skipped it. ;) But as the person whose name was in the trailer, I will
> > > say that I do not care either way if it is included. It did not seem to
> > > add anything to me. Some trailers are good for pointing later readers to
> > > folks who may be able to help understand or debug an old commit. Some
> > > are good for just giving credit to people who helped. "Comments-by"
> > > didn't really seem to do either to me (and I don't feel like I
> > > contributed much worthy of credit anyway).
> > 
> > But you did provide comments, and those comments resulted in changes, so
> > the comments-by line is accurate. And for what it's worth that commit
> > trailer line has been used 3 times already, which places it in the 3rd
> > top decile.
> 
> I didn't say it was inaccurate. I just think it is not useful.

I understood. I'm not saying the tag must be there because it's useful
(I agree it's usefulness is marginal at best), I'm saying including it
does not hurt.

-- 
Felipe Contreras